.Welcome-area .container .Welcome-entry {
	overflow: hidden;
	padding: 50px 10px 45px;
}

.welcome-icon {
	height: 90px;
	width: 90px;
	border: 2px solid #777;
	border-radius: 100%;
	display: inline-block;
	position: relative;
	padding: 15px;
	cursor: pointer;
}

.welcome-estate:hover .welcome-icon {
	color: #FFF;
	border: 2px solid transparent;
	background-color: #26262b33;
}

.welcome_text {
	color: #FFF;
}

.welcome-estate {
	background-color: #FFF;
	border: 1px solid #f4f4f4 !important;
	padding: 35px 0px;
	text-align: center;
	margin-bottom: 10px;
	fill: #FFF;
}

.welcome-estate h3 {
	font: 600 14px "Open Sans", sans-serif;
	text-transform: uppercase;
	margin: 20px 0px 0px;
}

.welcome_text ul {
	padding-left: 0px;
	list-style: outside none none;
	margin-top: 45px;
}

.welcome_text ul li {
	margin-bottom: 10px;
}

.welcome_text ul li span {
	font-size: 18px;
	margin-right: 15px;
}

.welcome-circle {
	background-color: #FFF;
	display: inline-block;
	height: 50px;
	width: 50px;
	border-radius: 100%;
	margin: -18px 0px;
	border: 10px solid #F3F3F3;
	position: relative;
	z-index: 1000;
}

.welcome_text .page-title h2 {
	color: #9B9B9B;
	text-transform: uppercase;
	background-color: #FFF;
	position: absolute;
	top: 126px;
	right: 26px;
	font-weight: 500;
	font-size: 35px;
	border-radius: 50%;
	padding: 35px 10px;
	width: 170px;
	height: 160px;
}


.pagination {
	display: inline-block;
	margin-left: 25px;
	margin-right: 5px;
}

.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	border: 0px solid #ddd;
	margin: 0 4px;
}

.pagination strong {
	display: none
}

.pagination a:hover:not(.active) {
	background-color: #ddd;
}
